<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>gbif plugin for species manager service</Description>
        <Class>DataAccess</Class>
        <Name>gbif-spd-plugin</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>gbif plugin for species manager service</Description>
            	<Name>gbif-spd-plugin</Name>
				<Version>1.9.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.spd</groupId>
					<artifactId>gbif-spd-plugin</artifactId>
					<version>1.9.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>gbif-spd-plugin-1.9.0-SNAPSHOT.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>

